[Tools]
Tool=10000
[Marquee]
Type=0
[Brush]
Brush=0
Opacity=100
Mode=0
[Wand]
Tolerance=32
Contiguous=1
[Gradient]
Transparent=0
Type=0
[Colours]
Foreground=5676265
Background=16777215
[Text]
Size=200
Colour=4227327
Style=128
Face=Arial
[Window]
Maximized=0
LanguageFile=lang_en.ini
Left=18
Top=65
Width=965
Height=610
[New]
Width=72000
Height=57600
Unit=0
Resolution=72
Contents=2
[Recent File List]
File1=C:\Bureau\11111111.bmp
